Bug 1124191 - nodejs-ast-types-0.6.14 is available
Summary: nodejs-ast-types-0.6.14 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-ast-types
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:33 UTC by Upstream Release Monitoring
Modified: 2015-02-20 21:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 21:04:41 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:33:34 UTC
Latest upstream release: 0.4.7
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-31 15:33:17 UTC
Latest upstream release: 0.4.8
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-08 09:42:49 UTC
Latest upstream release: 0.4.9
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-10-08 11:37:43 UTC
Latest upstream release: 0.5.0
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-10-09 11:54:29 UTC
Latest upstream release: 0.5.2
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-10-17 08:22:42 UTC
Latest upstream release: 0.5.3
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-10-27 10:18:05 UTC
Latest upstream release: 0.5.5
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-11-04 13:33:04 UTC
Latest upstream release: 0.5.7
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-11-12 13:12:26 UTC
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-11-14 08:08:47 UTC
Latest upstream release: 0.6.5
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-12-05 09:25:43 UTC
Latest upstream release: 0.6.6
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-12-17 10:07:25 UTC
Latest upstream release: 0.6.7
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2015-01-19 09:38:02 UTC
Latest upstream release: 0.6.9
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2015-01-23 12:54:37 UTC
Latest upstream release: 0.6.10
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2015-02-11 11:22:56 UTC
Latest upstream release: 0.6.11
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-02-13 09:13:04 UTC
Latest upstream release: 0.6.12
Current version/release in Fedora Rawhide: 0.4.5-1.fc22
URL: http://registry.npmjs.org/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2015-02-19 00:13:21 UTC
Latest upstream release: 0.6.14
Current version/release in rawhide: 0.4.5-1.fc22
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2015-02-19 00:19:23 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=8987583

Comment 18 Upstream Release Monitoring 2015-02-20 21:03:08 UTC
ralph's nodejs-ast-types-0.6.14-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613494


Note You need to log in before you can comment on or make changes to this bug.